local fn = _gn(0x16605b30)
--- A getter for [SET_VEHICLE_XMAS_SNOW_FACTOR](#\_0x80CC4C9E).
-- @return Returns the grip factor for the vehicles wheels during xmas weather. default value is 0.2.
function Global.GetVehicleXmasSnowFactor()
	return fn(_rf)
end
